version: 12.0.0-beta.0
files:
  - url: poi-12.0.0-beta.0.AppImage
    sha512: IynqgxOANpBg+30Ja0ap78IxiGnjStQ/QIWLfaodwMaMIWpG8vbBCRlXf4JUMfUu9b14ifzJr/jHAi2GSoSZQg==
    size: 178301790
    blockMapSize: 187250
  - url: poi_12.0.0-beta.0_amd64.deb
    sha512: aiSLCtpc5OeB0WCvyUeM6bKt9ZZuLwStdQdsbXkKAyAlVOsRz1c/6Sc59UFoRs0AoJwy228fd3ptFqk0Y+xonQ==
    size: 127295196
  - url: poi-12.0.0-beta.0.x86_64.rpm
    sha512: NCoiTLnwEIIj3P44Tpe1cIqJ3DCvrDciksfZqocRtaEip931FONv2DOqAd9VS5ADVtI9r9sBaq4Ti19BKXPvLQ==
    size: 108984009
  - url: poi-12.0.0-beta.0.pacman
    sha512: ZQBT1NhrqPhaOAThsoijwVduUxu3nBxpOC/VvQAkdTbWWX8xEHzxk8u2HYDLK5s3TGs8/Yb2SfrzwWVaBRFK3w==
    size: 112797684
path: poi-12.0.0-beta.0.AppImage
sha512: IynqgxOANpBg+30Ja0ap78IxiGnjStQ/QIWLfaodwMaMIWpG8vbBCRlXf4JUMfUu9b14ifzJr/jHAi2GSoSZQg==
releaseDate: '2026-08-12T16:27:44.484Z'
